# Generated by Docker Engine.
# This file can be edited; Docker Engine will not make further changes once it
# has been modified.

nameserver 127.0.0.11
search lan
options ndots:0

# Based on host file: '/etc/resolv.conf' (internal resolver)
# ExtServers: [host(1.1.1.1) host(1.0.0.1) host(8.8.8.8) host(2001:861:5871:8360:d25a:ff:fecf:7fac)]
# Overrides: []
# Option ndots from: internal
